Skip to main content

Get Queue Purge Status For Person

GET 

/users/v1/person/:person_id/purge

Get the purge status for a person.

Required Permissions:

  • For any person (including themselves) any of: purge:*:*, purge:person:admin

Request

Path Parameters

    person_id uuidrequired

Responses

Successful Response

Schema

    person_id uuidrequired

    Person ID that will be purged

    purge_on date-timerequired

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

    created_on date-timerequired

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

    last_modified_on date-timerequired

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

    status Status (string)required

    Status of the purge request

Loading...